gslmonte_lib = static_library('gslmonte',
	[
		'miser.c',
		'plain.c',
		'gsl_monte_vegas.h',
		'gsl_monte_miser.h',
		'gsl_monte_plain.h',
		'gsl_monte.h',
		'vegas.c'
	],
	include_directories : '..'
)
gslmonte_dep = declare_dependency(link_with : gslmonte_lib)


gsl_tests += [ [ 'GSL Monte Carlo Test', files('test.c') ] ]
